/* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/assets/custom-styles/general-custom-styles.php kolumn_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://50pluszone.co.nz/wp-content/themes/kolumn/assets/img/preload_pattern.png) !important;}

/* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/assets/custom-styles/general-custom-styles.php kolumn_edge_design_styles function */
.edgtf-wrapper-inner, .edgtf-content { background-color: #528cbf;}

/* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/assets/custom-styles/general-custom-styles.php kolumn_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}


        
        
        
        
        
        
        
        
        

        
        
        
        
        
        
        
        
        
        
        
        
        
        

        
        
        
        
        
                    .edgtf-drop-down .second{
            border-top: 0 !important;
            }
        
                    .edgtf-drop-down .second .inner ul li a,
            .header-widget.widget_nav_menu ul.menu li ul li a {
            border-color: ;
            }
                
        

        

        
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/framework/modules/header/custom-styles/mobile-header.php kolumn_edge_mobile_header_general_styles function */
.edgtf-mobile-header .edgtf-mobile-header-inner { height: 60px;background-color: #222222;}

/* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/framework/modules/header/custom-styles/mobile-header.php kolumn_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav { background-color: #222222;}

/* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/framework/modules/header/custom-styles/mobile-header.php kolumn_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a, .edgtf-mobile-header .edgtf-mobile-nav h4 { border-bottom-color: #222222;color: #ffffff;font-family: Oswald;font-size: 20px;line-height: 26px;text-transform: capitalize;font-style: normal;font-weight: 400;}

/* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/framework/modules/header/custom-styles/mobile-header.php kolumn_edge_mobile_navigation_styles function */
.edgtf-mobile-header .edgtf-mobile-nav a:hover, .edgtf-mobile-header .edgtf-mobile-nav h4:hover { color: #ff3a00;}

            @media only screen and (max-width: 1000px) {
            /* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/framework/modules/header/custom-styles/mobile-header.php kolumn_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 30px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/framework/modules/header/custom-styles/mobile-header.php kolumn_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 30px !important;}

            }
        /* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/framework/modules/header/custom-styles/mobile-header.php kolumn_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 54px;}

/* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/framework/modules/header/custom-styles/mobile-header.php kolumn_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a { color: #ffffff;font-size: 20px;}

/* generated in /home/n0plus10/public_html/wp-content/themes/kolumn/framework/modules/header/custom-styles/mobile-header.php kolumn_edge_mobile_icon_styles function */
.edgtf-mobile-header .edgtf-mobile-menu-opener a:hover { color: #ff3a00;}

